Hop ban vé viéc quan ly phong ban theo phan cap Cha - Con
Status: Closed Start date: 09/30/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mr Luc

Theo dé xudt bén anh: quan ly phong ban tai HO phai theo c8p cha-con gidng nhu Chi nhanh-Phong giao dich. nhirng phi€u yéu cau
clia phong ban con thi phong ban cha phai thay va xir ly dugc.

Ppé xudt cha Luc anh chua rdé cidch hoat déng 1l3m. qua trao dfi truc tiép em can sy déng y cla trudng
ban du &n thi m&i tién hanh lam dugc. vi vay, Luc trao d&i truc tiép v&i chd A. Phuong gitup anh.
@Mr Phucong: Anh trao d&i truc tiép v&i Gsoft va théng nh&t phucong an x4 ly giup.

Regards.

Truong Quang Bao (Ong)
Nhan Vién
IT - Phong Hb Trg

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 777 | F: (+84 028) 02862638668

M: (+84) 908684869 | E: baotg@vietcapitalbank.com.vn

History

#1 - 09/30/2020 09:42 AM - Luc Tran Van
No6i dung can lam ro:
Né&u Anh Tai cé tham gia hop cling thi Anh Tai chét giai phap gitp

Né&u 1 minh Luyc thi ghi nhan thong tin, lam ré cac thong tin:

1. Cung cép di¥ liéu phan c8p phong ban (cha-con ma NH @& xu&t)

2. Liét ké cac chirc ndng &nh hudng cu thé, tat ca hay chi vai chirc nang?
3. Banh gia lai gom vay c6 anh hudng hang mirc t6ng hay gi khéng?

4. Quy trinh c6 thay d8i gi khong? Anh hudng DVCM, DVDM gi khéng?

#2 - 09/30/2020 09:43 AM - Luc Tran Van
- File RE V.v phan quyén cép duyét cac phong ban trl ¢ thudc.msg added

#3 - 09/30/2020 09:52 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

Anh Phong: may phiéu b tit vaycé phai cling 1 Iy do, cling 1 loai phiéu hay sao emdo user role / don vi ko dung ?cé xir ly béng cach insert hang loat
duoc ko ?cé logic chung ko?hay la phai case by case??

Phuong an trao déi budi hop:

Né&u Anh Tai khéng hop, em lam r6 yéu cau cho anh, ghi nhan tat cd mong mudn, dé xuét clia ho, trao di so y tudng cdia minh, sau dé chét sé vé
danh gia dua giai phap phu hgp dé Anh, Chi xac nhan lai

Trude mat néu co phiu nao bj Tat khéng chay thi bén GSOFT van hé trg dé thong phiéu

#4 - 09/30/2020 11:56 AM - Luc Tran Van

Noi dung bu6i hop:

0 - Khong dong y phuong an cho Combobox chon cdp phé duyét.

1 - Ngan Hang sé glri cho GSOFT béang ca cdu td chirc. Quan ly phong ban tuang tu nhu quén ly don vi (C6 phong ban cha - con)
Cac giao dich cta phong ban con tao, phong ban cha sé thay.

2 - Nhirng chirc ndng sé anh hudng: Cac chirc nang trén giai doan 2 (T trinh, PYCMS, Thanh toan, tam (rng, HD, PO)

3 - Han murc tinh cho phong ban cha > Nén vé&n dé han mdrc nay cting khéng anh huéng.
4 - Quy trinh c6 thay d8i gi khong? Anh hugng DVCM, DVDM gi khong > Ngan Hang xac nhan khong.
e Phat sinh thém trong budi hop:
5 - Viéc Uy quyén
Né&u Chj Ha nght phép, Chj Ha sé dy quyén cho Anh T Pham. Anh TG Pham sé dugc phép thdy nhirng giao dich ctia Chj Ha.
(Anh Ta Pham [a Phé Téng Khéi Tai Chinh, Chj Ha 1a phé t6ng khéi H6 Trg)
6 - B& sung diéu kién loc Da hoan tat / Chua hoan tat trén cac chirc ning ciia man hinh T Trinh Cha Truang, Phiéu Yéu Cau Mua Sam.

#5 - 09/30/2020 01:08 PM - Luc Tran Van
- Status changed from Accept to Feedback

Pa hop xong! Guri lai ndi dung hop 1én skype!

#6 - 10/01/2020 11:31 AM - V6 Quang Thiéu
- Status changed from Feedback to Closed
